//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Néerlandais)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Néerlandais)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Over *…";
	"Préférences"						= "Vorkeuren…";
	"Masquer"							= "Verberg *";
	"Masquer les autres"				= "Verberg andere";
	"Tout afficher"						= "Toon alles";
	"Quitter"							= "Stop *";

"Fichier"								= "Archief";
	"Nouveau"							= "Nieuw";
	"Ouvrir"							= "Open…";
	"Fermer"							= "Sluit";
	"Close All"							= "Sluit alles";
	"Restaurer"							= "Restaureren…";
	"Sauver"							= "Bewaur…";

"Édition"								= "Wijzig";
	"Annuler"							= "Herstel typen";
	"Rétablir"							= "Opnieuw";
	"Couper"							= "Knip";
	"Copier"							= "Kopieer";
	"Coller"							= "Plak";
	"Effacer"							= "Effacer";
	"Sélectionner tout"					= "Selecteer alles";

"Format"								= "Opmaak";
	"Polices"							= "Lettertype";
		"Afficher les polices"			= "Toon lettertype";
		"Gras"							= "Ver";
		"Italique"						= "Cursiev";
		"Souligné"						= "Onderstreept";
		"Grossir"						= "Groter";
		"Rapetisser"					= "Kleiner";
		
		"Crénage"						= "Spatiëring";
			"Valeur par défaut"			= "Standaard";
			"Aucun"						= "Geen";
			"Resserrer"					= "Versmald";
			"Desserrer"					= "Uitgerekt";

        "Ligature"						= "Ligatuur";
//			"Valeur par défaut"			= "Standaard";	//	(Néerlandais)
			"Aucune"					= "Geen";
			"Toutes"					= "Alle";

        "Ligne de base"					= "Basislijn";
//			"Valeur par défaut"			= "Standaard";
			"Exposant"					= "Superscript";
			"Indice"					= "Subscript";
			"Élever"					= "Omhoog";
			"Abaisser"					= "Omlaag";

		"Afficher les couleurs"			= "Toon kleuren";
		"Copier le style"				= "Kopieer stijl";
		"Coller le style"				= "Plak stijl";

	"Texte"								= "Tekst";
		"Aligner à gauche"				= "Lijn links uit";
		"Centrer"						= "Centreer";
		"Justifier"						= "Vul uit";
		"Aligner à droite"				= "Lijn rechts uit";
		
		"Sens de l'écriture"			= "Schriftrichting";
			"Paragraphe"				= "Alinea";
			"	Par défaut"				= "	Standaard";
			"	De gauche à droite"		= "	Links naar retchs";
			"	De droite à gauche"		= "	Retchs naar links";
			"Sélection"					= "Selectie";
//			"	Par défaut"				= "	Standaard";
//			"	De gauche à droite"		= "	Links naar retchs";
//			"	De droite à gauche"		= "	Retchs naar links";	//	(Néerlandais)

		"Afficher la règle"				= "Toon liniaal";
		"Copier la règle"				= "Kopieer liniaal";
		"Coller la règle"				= "Plak liniaal";

"Fenêtre"								= "Venster";
	"Placer dans le Dock"				= "Minimaliseer";
	"Réduire/Agrandir"					= "Vergroot/verklein";
	"Tout ramener au premier plan"		= "Alles op voorgrond";

"Aide"									= "Help";
	"Recherche"							= "Zoek";
	"Aide1"								= "* Help";

//============================================================================== 
//
//	Source Moniteur d'activité	(Néerlandais)

"Vue"									= "Weergave";
	"Afficher la barre d'outils"		= "Toon knoppenbalk";
	"Masquer la barre d'outils"			= "Verberg knoppenbalk";
	"Personnaliser la barre d'outils"	= "Pas knoppenbalk aan…";










































